Symphony CMS CVE-2017-6006 Cross Site Scripting Vulnerability

Bugtraq ID: 97188
Class: Input Validation Error
CVE: CVE-2017-6006
Remote: Yes
Local: No
Published: Mar 29 2017 12:00AM
Updated: Apr 04 2017 12:01AM
Credit: yiwang
Vulnerable: Symphony-Cms Symphony 2.6.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus